[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libglib1.2 falling behind libgtk1.2??

On Fri, 07 Dec 2001 02:53:41 +0900 (JST)
Akira TAGOH <at@gclab.org> wrote:

> Hmm, it's strange... I'm using GTK+ a long time, but
> fortunately I have not falled on it once.
> IIRC --enable-debug was not specified until -3. it meaning
> is 'minimum'. so that I turned back this option at -7.
> so please try 1.2.10-7 again. right now there is 1.2.10-7 on
> incoming.

I've got an impression that upgrading to that 
resulted in working sylpheed auto-codeset detection,
which was mysteriously broken with recent versions of sid.


dancer@debian.org  http://www.netfort.gr.jp/~dancer

Reply to: